#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Jun 23 20:19:40 CEST 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=Solas Shader V2.3.zip
